# Translation of Plugins - Simple Sitemap &#8211; Create a Responsive HTML Sitemap - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Simple Sitemap &#8211; Create a Responsive HTML Sitemap - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-02-28 06:54:49+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0\n"
"Language: es\n"
"Project-Id-Version: Plugins - Simple Sitemap &#8211; Create a Responsive HTML Sitemap - Stable (latest release)\n"

#: api/classes/modules/create-duplicate-post.php:157
msgid "Duplicate"
msgstr "Duplicar"

#: lib/classes/plugin-admin-pages/class-settings.php:234
msgid "Displays a list of posts grouped by category, OR tags."
msgstr "Muestra una lista de entradas agrupadas por categoría o etiquetas."

#. translators: %d: ID of a post
#: shared/class-wpgo-walker-page.php:100
msgid "#%d (no title)"
msgstr "#%d (sin título)"

#: lib/classes/plugin-admin-pages/class-settings.php:240
msgid "Displays a list of taxonomy terms for any registered taxonomy (e.g. categories)."
msgstr "Muestra una lista de términos de taxonomía de cualquier taxonomía registrada (por ejemplo, categorías)."

#: lib/classes/plugin-admin-pages/class-settings.php:246
msgid "Displays a sitemap based on a nav menu."
msgstr "Muestra un mapa del sitio basado en un menú de navegación."

#: api/classes/links.php:26 shared/links.php:56
msgid "Get Started"
msgstr "Primeros pasos"

#: lib/classes/plugin-admin-pages/class-settings.php:230
msgid "Displays a list of posts for one or more post types."
msgstr "Muestra una lista de entradas de uno o más tipos de contenido."

#: lib/classes/plugin-admin-pages/class-settings.php:252
msgid "Displays a list of child pages for a specific parent page."
msgstr "Muestra una lista de páginas hijas de una página padre específica."

#. Author URI of the plugin
msgid "http://www.wpgoplugins.com"
msgstr "https://www.wpgoplugins.com"

#. Description of the plugin
msgid "HTML sitemap to display content as a single linked list of posts, pages, or custom post types. You can even display posts in groups sorted by taxonomy!"
msgstr "Mapa del sitio HTML para mostrar contenido como una lista única enlazada con las entradas, páginas o tipos de contenido personalizado. ¡Incluso puedes mostrar entradas en grupos ordenados por taxonomía!"

#. Author of the plugin
msgid "David Gwyer"
msgstr "David Gwyer"

#. Plugin Name of the plugin
#: lib/classes/plugin-admin-pages/class-settings.php:82
#: lib/classes/plugin-admin-pages/class-settings.php:156
#: lib/classes/register-blocks.php:44
msgid "Simple Sitemap"
msgstr "Simple Sitemap"

#. Plugin URI of the plugin
msgid "http://wordpress.org/plugins/simple-sitemap/"
msgstr "https://es.wordpress.org/plugins/simple-sitemap/"

#: lib/classes/plugin-admin-pages/class-settings.php:84
msgid "Simple Sitemap Settings Page"
msgstr "Página de ajustes de Simple Sitemap"